none
The CLRMD version issues

    Question

  • I am using CLRMD in my project for diagnostics related. While trying to call ClrRuntime object it throws error that the version for "Microsoft.Diagnostics.Runtime" should be 0.9.2.0.

    The latest versions available on Nuget is 0.9.18, and no other higher versions are available.

    Can anyone please help me with the resolution?.

    Have attached the snapshot of my code as well.

    Thanks In Advance.

    Saturday, September 22, 2018 9:18 AM